{
  "schema_version": "1.4.0",
  "id": "GHSA-g4cw-gcj6-wrx6",
  "modified": "2022-05-14T04:03:17Z",
  "published": "2022-05-14T04:03:17Z",
  "aliases": [
    "CVE-2014-1741"
  ],
  "details": "Multiple integer overflows in the replace-data functionality in the CharacterData interface implementation in core/dom/CharacterData.cpp in Blink, as used in Google Chrome before 34.0.1847.137, allow remote attackers to cause a denial of service or possibly have unspecified other impact via vectors related to ranges.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-1741"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium/issues/detail?id=349898"
    },
    {
      "type": "WEB",
      "url": "https://src.chromium.org/viewvc/blink?revision=171165&view=revision"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2014/05/stable-channel-update.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-06/msg00023.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/59155"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/60372"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-201408-16.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2930"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/67376"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1030240"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-05-14T11:13:00Z"
  }
}